Bug 675682 - pcregrep(1) manpage fixes
Summary: pcregrep(1) manpage fixes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All All
unspecified
low
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: BaseOS QE - Apps
URL: http://bugs.exim.org/show_bug.cgi?id=...
Whiteboard:
Keywords: ManPageChange, Patch
Depends On:
Blocks: 676643
TreeView+ depends on / blocked
 
Reported: 2011-02-07 10:18 UTC by Petr Pisar
Modified: 2011-05-19 14:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 675476
: 676643 (view as bug list)
Environment:
Last Closed: 2011-05-19 14:31:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0780 normal SHIPPED_LIVE man-pages-overrides bug fix and enhancement update 2011-05-18 18:08:23 UTC

Description Petr Pisar 2011-02-07 10:18:23 UTC
+++ This bug was initially created as a clone of Bug #675476 +++

Created attachment 477244 [details]
pcregrep(1) patch

Description of problem:
Spelling mistakes in pcregrep(1)

Version-Release number of selected component (if applicable):
pcre-6.6-2.el5_1.7.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 pcregrep
  
Actual results / Expected results:
See patch
----

RHEL 6 affected too.

Comment 5 errata-xmlrpc 2011-05-19 14:31:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html


Note You need to log in before you can comment on or make changes to this bug.